﻿html, body {
	height: 100%; /* Required */
	padding: 0;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}
body{
	width: 996px;
	color: #000000;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 14px;
	background-color: #000000;
	}
textarea {
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	background: #FFFFFF;
	width: 300px;
	border: 1px solid #A19E97; }

input[type="text"] {
	width: 300px;
	border: #A19E97 1px solid;
	background: #FFFFFF;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	height: 16px;
	margin: 0px;
	padding: 2px; }
input[type="password"] {
	width: 300px;
	border: #A19E97 1px solid;
	background: #FFFFff;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	height: 16px;
	margin: 0px;
	padding: 2px; }
input[type="file"] {
	width: 304px;
	border: #A19E97 1px solid;
	background: #FFFFFF;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	height: 22px;
	margin: 0px;
	padding: 2px; }
select {
	color: #000000;
	font: 11px Arial, Helvetica, sans-serif;
	background: #FFFFFF;
	border: #57635E 1px solid;
	height: 24px;
	padding: 2px;
	}
a:link {
	color: #000000;
	text-decoration: none;
}
a:visited {
	text-decoration: none;
	color: #000000;
}
a:hover {
	text-decoration: none;
	color: #BE0027;
}
a:active {
	text-decoration: none;
	color: #BE0027;
}
a img { 
    border: none; 
}
#header {
	width: 996px;
	height: 256px;
	background-image: url(images/header.gif);
	background-repeat: no-repeat;
	background-position: top;
}
#header_bouton {
	width: 110px;
	height: 25px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 15px;
	font-weight: bold;
	color: #FFFFFF;
	padding-top: 7px;
}
#header_bouton a:link {
	height: 32px;
	color: #FFFFFF;
	text-decoration: none;
}
#header_bouton a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#header_bouton a:hover {
	text-decoration: none;
	color: #BE0027;
}
#header_bouton a:active {
	text-decoration: none;
	color: #BE0027;
}

#ebc_bouton {
	height: 15px;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	font-weight: bold;
	color: #FFFFFF;
	padding: 5px;
}
#ebc_bouton a:link {
	height: 32px;
	color: #FFFFFF;
	text-decoration: none;
}
#ebc_bouton a:visited {
	text-decoration: none;
	color: #FFFFFF;
}
#ebc_bouton a:hover {
	text-decoration: none;
	color: #BE0027;
}
#ebc_bouton a:active {
	text-decoration: none;
	color: #BE0027;
}
#menuDeroulant
{
	list-style-type: none;
	top: 10;
	z-index: 2;
	position: relative;
	margin: 0px;
	padding: 0px;
}
#menuDeroulant li
{
	list-style-type: none;
	width: 110px;
	float: left;
	padding: 0;
	border: 0;
	margin: 0;
}
#menuDeroulant li a:link, #menuDeroulant li a:visited
{
	display: block;
	width: 110px;
	height: 17px;
	text-decoration: none;
	padding-top: 3px;
}
#menuDeroulant .sousMenu
{
	width: 110px;
	display: none;
	list-style-type: none;
	background-color: #7B0000;
	border-top-width: 0px;
	padding: 0;
	font-weight: bold;
	text-align: center;
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	margin-top: 7px;
}
#menuDeroulant .sousMenu li
{
	float: none;
	width: 110px;
}
#menuDeroulant .sousMenu li a:link
{
	display: block;
	border: 0;
	text-decoration: none;
	width: 110px;
	height: 20px;
	color: #FFFFFF;
}
#menuDeroulant .sousMenu li a:hover
{
	background-color: #BE0027;
	width: 110px;
	color: #EEE7DB;
}

#menuDeroulant li:hover > .sousMenu { 
    display: block;
}
#contenu {
	width:996px;
	background-image: url(images/background_contenu.gif);
	background-repeat: repeat-y;
	background-position: top;
	padding-top: 20px;
	padding-right: 57px;
	padding-bottom: 20px;
	padding-left: 57px;
	height: 200px;
}
.titre {
	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 30px;
	font-weight: bold;
	color: #790000;
}
.sous_titre {
	color: #8F6439;
}
.texte_rouge {
color: #BE0027;
}
.petit_texte {
    font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 10px;
}
.ligne
{
	width: 100%;
	margin-top: 0px;
	margin-bottom: 0px;
	height: 15px;
	background-image: url(images/ligne.gif);
	background-repeat: repeat-x;
	background-position: center;
}
.separation {
	background-image: url(images/points.png);
	background-repeat: repeat-y;
	width: 45px;
}
#footer {
	width: 996px;
	background-image: url(images/background_footer.gif);
	background-repeat: no-repeat;
	background-position: top;
	padding-top: 40px;
	background-color: #000000;
	font-family: Arial, Helvetica, sans-serif;
	font-size: 10px;
	color: #FFFFFF;
	padding-bottom: 10px;
}
/* Pagination */
#pagination_list_tab {
	text-align: center;
	height: 16px;
	width: auto; }

#pagination_list {
width: 16px;
height: 16px;
text-align: center;
list-style: none;
border: 1px solid #000000; 
font-family: Arial, Helvetica, sans-serif;
font-size: 11px;
}
#pagination_list a {
		display: block;
		color: #000000;
		font-weight: bold;
		text-decoration: none;
		width: 16px;
		height: 15px;
		padding-top: 1px; }

#pagination_list a:hover,
#pagination_list a:focus {
			background: #BE0027;
			color: #E2E7B7;
			list-style: none; }
#bouton_titre {
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 15px;
font-weight: bold;
color: #FFFFFF;
}
input.newsletter[type="text"] {
	width: 200px;
	border: #A19E97 1px solid;
	background: #FFFFFF;
	font: 11px Arial, Helvetica, sans-serif;
	color: #000000;
	height: 16px;
	margin: 0px;
	padding: 2px; }
.newsletter_texte {
font: 12px Arial, Helvetica, sans-serif;
}